/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

* {
  margin: 0;
  padding: 0;
}
.Dcream {
  padding: 60px 0 45px;
}
.DcreamBox {
  max-width: 1200px;
  margin: 0 auto;
}
.DcreamTopImg > img {
  width: 30%;
  display: block;
  margin: 0 auto 20px;
}

.DcreamContent {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 383px 25.5px 383px 25.5px 383px;
  grid-template-columns: 383px 383px 383px;
  grid-column-gap: 25.5px;
}
.DcreamContentBox {
  -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 182, 176, 0.2);
          box-shadow: 0px 2px 8px 0px rgba(0, 182, 176, 0.2);
  margin-bottom: 25.5px;
  background-color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 32px 32px 40px;
}
.DcreamContentBox > img {
  display: block;
  width: 200px;
  height: 200px;
  margin-bottom: 24px;
}
.DcreamContentTitle {
  font-size: 20px;
  color: #000000;
  text-align: center;
  line-height: 20px;
  margin-bottom: 12px;
}
.DcreamContentDes {
  font-size: 20px;
  color: #666666;
  text-align: center;
  line-height: 20px;
}
@media screen and (max-width: 1200px) {
  .DcreamContent {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 30% 5% 30% 5% 30%;
    grid-template-columns: 30% 30% 30%;
    grid-column-gap: 5%;
    margin: 0 5%;
  }
  .Dcream {
    padding: 48px 0 23px;
  }
}
@media screen and (max-width: 1024px) {
  .DcreamContent {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 47% 6% 47%;
    grid-template-columns: 47% 47%;
    grid-column-gap: 6%;
    margin: 0 5%;
  }
}
@media screen and (max-width: 750px) {
  .Dcream {
    padding: 24px 0 0 0;
  }
  .DcreamContentBox > img {
    width: 80px;
    height: 80px;
    margin-bottom: 8px;
  }
  .DcreamContentTitle {
    font-size: 16px;
    color: #000000;
    text-align: center;
    line-height: 20px;
    margin-bottom: 4px;
  }
  .DcreamContentDes {
    font-size: 14px;
    color: #666666;
    text-align: center;
    line-height: 20px;
  }
  .DcreamContentBox {
    padding: 24px;
  }
  .DcreamContentBox {
    margin-bottom: 16px;
  }
  .DcreamTopImg > img {
    width: 53%;
    margin: 0 auto 16px;
  }
}